uuid: a99e453d-ff00-4d86-98a6-8a47861f7da9
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: nzL5d024NjXIX_8TlT6uFAu973lmfkmHklJC-2i9rAE
id: medium
label: 'Default medium date'
locked: false
pattern: 'D, m/d/Y - H:i'
